body{
    background-color: rgb(255, 255, 255);
}

p{
    color: rgb(0, 0, 0);
}

.menubar{
    color: Red;
    font-family: "Formula1-Regular";
    font-size: 30px;
    background-color: lightseagreen;
    height: 40px;
    overflow: hidden;
}

nav{
    text-align: center;
}

nav ul{
    margin: 0 ;
    padding: 0 ;
}

nav ul li{
    list-style: none;
    display: inline-block;
    width: 18%;
    min-width: 90px;
    margin-right: 2px;
}

nav ul li a{
    text-decoration: none;
    color: #333;
}

nav ul li.current a{
    color: #ffffff;
}

nav ul li a:hover{
    color: #E7DA66;
}

.f1menubar{
    color: red;
    font-family: 'Formula1-Regular';
    font-size: 28px;
    background-color: Red;
    height: 30px;
    overflow: hidden;
}

.center{
    text-align: center;
}

.link{
    color: rgb(255, 0, 0);
}

.f1font{
    font-family: 'Formula1-Regular';
}